-- 基础信息
base_info = {
	group_id = 133223447
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 447001, gadget_id = 70310007, pos = { x = -5911.135, y = 166.632, z = -2690.875 }, rot = { x = 0.000, y = 249.971, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 447002, gadget_id = 70310007, pos = { x = -5942.424, y = 165.320, z = -2739.222 }, rot = { x = 0.000, y = 181.979, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 447003, gadget_id = 70310007, pos = { x = -5968.463, y = 168.039, z = -2683.751 }, rot = { x = 346.309, y = 234.352, z = 342.931 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 447001, 447002, 447003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
